## python-pyorick 1.5

=== debian/changelog ===
python-pyorick (1.5-2) unstable; urgency=medium

  * Bug fix: "FTBFS with NumPy 2.3", thanks to roehling@debian.org</a>;
    (Closes: #1114719).
  * Checked against Policy 4.7.2.
  * New patch to use setuptools instead of distutils.
  * Updated watch file to version 5.
  * Bug fix: "please add autopkgtests (to add coverage for
    python3-numpy)", thanks to Sandro Tosi (Closes: #1035216).

 -- Thibaut Paumard <thibaut@debian.org>  Thu, 11 Sep 2025 17:26:25 +0200

python-pyorick (1.5-1) unstable; urgency=medium

  * New upstream release
    + remove patch collections_abc
  * Bug fix: "FTBFS: ImportError: Failed to import test module: pyorick",
    thanks to Santiago Vila (Closes: #1095374).
    + new patch complex128

 -- Thibaut Paumard <thibaut@debian.org>  Fri, 14 Feb 2025 11:27:20 +0100
