=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Thibaut Paumard <thibaut@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-python,
-	       python3-all, python3-setuptools,
+	       python3-all, python3-setuptools, python3-pytest,
 	       python3-numpy, yorick (>=2.2.04+dfsg-2~)
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/science-team/python-pyorick
 Vcs-Git: https://salsa.debian.org/science-team/python-pyorick.git
 Homepage: https://github.com/LLNL/pyorick/
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pyorick
 Architecture: all
