=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1
export PYBUILD_NAME = pyorick
export PYBUILD_TEST_ARGS = --pyargs pyorick.test_pyorick

%:
	dh $@ --with python3 --buildsystem=pybuild
