=== debian/watch ===
Version: 5
Source: https://pypi.debian.net/pyorick/
